rematch - Bug #712
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Update spec message validate khi gifi mail, s6 dién thoai

12/13/2024 04:35 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. GUi mail hoac SBT

0 Két qua hién tai:

2. Béu glri chung 1 message

0 Két qua mong muén: Man chat temporary tuong tu

2. Khi gri mail glri message nhu hién tai

Khi guri SDT hién thj message:
Related issues:

Copied from Bug #711: [Message] Update giao dién validate required 2 file hgp... Resolved 08/06/2024

History

#1 - 12/13/2024 04:35 AM - Nguyén Tra
- Copied from Bug #711: [Message] Update giao dién validate required 2 file hl p déng added

#2 - 12/13/2024 04:39 AM - Nguyén Tra
- File 307.jpg added

- Subject changed from [Message] Update me to [Message] Update spec message validate khi gl i mail, s6 dién thoai

- Description updated
- Assignee changed from Duy Nguyen to Lan Anh Le

- Priority changed from Low to Normal

#3 - 12/13/2024 04:47 AM - Nguyén Tra
- File deleted (306.jpg)

#4 - 12/13/2024 07:30 AM - Lan Anh Le

- Status changed from Open to Implemented

#5 - 12/13/2024 07:32 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#6 - 12/13/2024 07:32 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/16/2024 04:01 AM - Nguyén Tra
http://rematch.dt-solution.com/message

- File 57.mp4 added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le
0 Két qua retest

2. Tai man message gui s& dién thoai

[l Két qua mong muén:

2. Chua scroll khung chat xuéng cuéi hién thi message |6i
Message 16i van hién thi mail

#8 - 12/16/2024 06:57 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#9 - 12/16/2024 07:16 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#10 - 12/16/2024 07:27 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#11 - 12/16/2024 09:16 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

307.jpg 98.4 KB 12/13/2024 Nguyén Tra

57.mp4 492 KB 12/16/2024 Nguyén Tra
